.module-slider-home{
background-color: #333;
}

.module-slick-slider{
position: relative;
margin-top: 125px;
overflow: hidden;
/* height: 600px; */
}

.module-slider-home .slide.bg-cover.box-image-cont{
/* padding:3% 0;*/
overflow:hidden;
position: relative;
width:100%;
float: left;
z-index: 10;
}

.module-slider-home .slide.box-image-cont .img-slider-home{
width:100%;
display:block;
position:relative;
   /*
top:0;
left:0;
bottom:0;
right:0; 
   */
background-position:center;
background-size:cover;
background-repeat:no-repeat;
    padding:18% 0;
}

.module-slider-home .slide .module-center{
position: absolute;
top:50%;
/*right:0%;*/
left:50%;
/*width:40%;*/
width:auto;
/*
transform: translate(0, -50%);
-webkit-transform: translate(0, -50%);
-moz-transform: translate(0, -50%);
-o-transform:translate(0, -50%);
-ms-transform: translate(0, -50%);
*/
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.module-slider-home .slide .module-center h2,
.module-slider-home .slide .module-center h1{
font-size: 52px;
color:#ec8213;
margin-bottom:25px;
font-family: 'Biko_Bold';
}

.module-slider-home .slide .module-center p{
/*font-size: 24px;*/
font-size: 28px;
/*margin-bottom: 50px;*/
margin-bottom: 80px;
line-height: 38px;
}

.module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .title{
position: absolute;
top:0;
left:0;
width:100%;
font-family: 'Biko_Bold';
text-align: center;
padding-top: 30px;
text-transform: uppercase;
/*font-size: 22px;*/
font-size: 16px;
color:#fff;
z-index: 6000;
letter-spacing: 1px;
}


.module-slider-home .slide .module-center a.btn {
    display: inline-block;
    color: #fff;
    background-color: #ec8213;
}

.module-slider-home .slide {
	position: relative;
}

.slider-full-link {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	display: block;
}

.module-slider-home .slide.no-link .module-center a.btn,
.module-slider-home .slide.full-link .module-center a.btn {
	display: none;
}

.module-slider-home .slide.no-link .module-center .slider-full-link,
.module-slider-home .slide.button-link .module-center .slider-full-link {
	display: none;
}


@media screen and (max-width: 1320px) {

.module-slider-home .slide .module-center p{
margin-bottom:25px;
}

.module-slider-home .slide .module-center h2,
.module-slider-home .slide .module-center h1 {
font-size: 35px;
margin-bottom: 10px;
}


	
}


@media screen and (max-width: 1024px) {

.module-slick-slider{
margin-top: 100px;
}



/*

.module-slick-slider,
.module-slider-home .slide {
height: 400px;
}
*/


.module-slider-home .slide .module-center p{
margin-bottom:10px;
font-size: 20px;
}

.module-slider-home .slide .module-center h2,
.module-slider-home .slide .module-center h1 {
font-size: 25px;
margin-bottom: 10px;
}

}



@media screen and (max-width: 767px) {
	
	.module-slider-home .slide .module-center h2,
	.module-slider-home .slide .module-center h1 {
    font-size: 18px!important;
    margin-bottom: 10px!important;
	}
	
}

@media screen and (max-width: 600px) {

/*

.module-slick-slider, .module-slider-home .slide {
height: 210px;
}

*/

.module-slider-home .slide .module-center a.btn,
.module-slider-home .slide .module-center p {
display: none;
}

.module-slider-home .slide .module-center h2,
.module-slider-home .slide .module-center h1 {
margin-bottom: 0;
}

.module-slider-home .slide .module-center {
text-align: right;
}

.module-slider-home .slide .module-center h2,
.module-slider-home .slide .module-center h1 {
font-size: 20px;
margin-bottom: 10px;
}


.module-slider-home .slide .module-center a.btn{
 display: inline-block;
 padding:10px 15px;
width:auto; 
color:#fff;
background-color:#ec8213;
}

.module-slider-home .slide .module-center p {
   display:none;
}



}


